const services = require('../services')

const { ipx } = services

const postIpxData = async (req, res, next) => {
  try {
    var values = { ipxModules: req.body.ipxModules, id: req.params.id }
    const code = await ipx.createIpxData(values)
    res.send(code)
  } catch (e) {
    console.log(e.message)
    res.sendStatus(500)
  }
}

module.exports = {
  postIpxData,
}